=== debian/rules ===
#!/usr/bin/make -f

PYTHONS:=$(shell pyversions -vr)
PYTHON3S:=$(shell py3versions -vr)

-include /usr/share/openstack-pkg-tools/pkgos.make

%:
	dh $@ --buildsystem=python_distutils --with python2,python3,sphinxdoc

override_dh_install:
	set -e && for pyvers in $(PYTHONS); do \
		python$$pyvers setup.py install --install-layout=deb \
			--root $(CURDIR)/debian/python-logutils; \
	done
	set -e && for pyvers in $(PYTHON3S); do \
		python$$pyvers setup.py install --install-layout=deb \
			--root $(CURDIR)/debian/python3-logutils; \
	done

override_dh_clean:
	rm -rf build
	dh_clean -O--buildsystem=python_distutils

ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
override_dh_auto_test:
	set -e && for pyvers in $(PYTHONS) $(PYTHON3S); do \
		python$$pyvers setup.py test ; \
	done
endif

override_dh_sphinxdoc:
	sphinx-build -b html doc debian/python-logutils-doc/usr/share/doc/python-logutils-doc/html
	dh_sphinxdoc -O--buildsystem=python_distutils
