=== debian/watch ===
version=3
http://pypi.debian.net/logutils/logutils-(.*).tar.gz
