## python-logutils 0.3.5

=== debian/changelog ===
python-logutils (0.3.5-5) unstable; urgency=medium

  * Switch to pybuild (Closes: #1090524).

 -- Thomas Goirand <zigo@debian.org>  Thu, 19 Dec 2024 10:20:03 +0100

python-logutils (0.3.5-4) unstable; urgency=medium

  * Add do-not-use-logging._aquirelock.patch (Closes: #1082227).
  * Use pytest instead of setup.py test.

 -- Thomas Goirand <zigo@debian.org>  Mon, 23 Sep 2024 12:31:22 +0200

python-logutils (0.3.5-3) unstable; urgency=medium

  * Add use-assertEqual-not-assertEquals.patch (Closes: #1058171).

 -- Thomas Goirand <zigo@debian.org>  Wed, 13 Dec 2023 23:35:10 +0100

python-logutils (0.3.5-2) unstable; urgency=medium

  * Cleans better (Closes: #1046710).

 -- Thomas Goirand <zigo@debian.org>  Fri, 18 Aug 2023 10:24:08 +0200

python-logutils (0.3.5-1) unstable; urgency=medium

  * New upstream release.
  * Removed obsolete patches:
    - fix-_levelNames-vs-_levelToName.patch
    - test-failures-fatal.patch
  * Rebased no-u-in-python-3.9.patch.
  * Add set-default-log-level.patch (Closes: #1027512).

 -- Thomas Goirand <zigo@debian.org>  Wed, 04 Jan 2023 13:06:22 +0100

python-logutils (0.3.3-8) unstable; urgency=medium

  * Add no-u-in-python3.9.patch (Closes: #997523).

 -- Thomas Goirand <zigo@debian.org>  Tue, 26 Oct 2021 11:28:02 +0200

python-logutils (0.3.3-7) unstable; urgency=medium

  [ Ondřej Nový ]
  * Changed upstream homepage to bitbucket.org
  * d/control: Use team+openstack@tracker.debian.org as maintainer
  * Use 'python3 -m sphinx' instead of sphinx-build for building docs
  * Use debhelper-compat instead of debian/compat.
  * d/control: Set Vcs-* to salsa.debian.org
  * d/watch: Use https protocol

  [ Daniel Baumann ]
  * Updating vcs fields.
  * Updating copyright format url.
  * Updating maintainer field.
  * Running wrap-and-sort -bast.
  * Removing gbp.conf, not used anymore or should be specified in the
    developers dotfiles.

  [ Thomas Goirand ]
  * Removed Python 2 support (Closes: #937899).
  * Bump debhelper-compat to 11.
  * Updating standards version to 4.4.0.
  * Fixed d/copyright ordering and years.

 -- Thomas Goirand <zigo@debian.org>  Tue, 24 Dec 2019 23:45:39 +0100
