=== debian/rules ===
#!/usr/bin/make -f

UPSTREAM_GIT := https://bitbucket.org/vinay.sajip/logutils.git
include /usr/share/openstack-pkg-tools/pkgos.make

%:
	dh $@ --buildsystem=pybuild --with python3,sphinxdoc

override_dh_auto_clean:
	rm -rf build *.egg-info
	find . -iname '*.pyc' -delete
	for i in $$(find . -type d -iname __pycache__) ; do rm -rf $$i ; done

override_dh_auto_build:
	echo "Do nothing..."

override_dh_auto_install:
	pkgos-dh_auto_install --no-py2 --in-tmp

ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
override_dh_auto_test:
	set -x ; set -e && for pyvers in $(PYTHON3S); do \
		python$$pyvers -m pytest -v tests -k 'not test_hashandlers' ; \
	done
endif

override_dh_sphinxdoc:
	python3 -m sphinx -b html doc debian/python-logutils-doc/usr/share/doc/python-logutils-doc/html
	dh_sphinxdoc
